# XQillaExpression.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/dom-api/XPath2Result.hpp>`
`#include <xqilla/runtime/Sequence.hpp>`
`#include <xercesc/dom/DOMException.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`
`#include <xercesc/dom/DOMXPathExpression.hpp>`
`#include <xercesc/dom/DOMXPathException.hpp>`

Include dependency graph for XQillaExpression.hpp:

Go to the source code of this file.

## Classes

class | XQillaExpression
| The `XQillaExpression` interface extends the `DOMXPathExpression` interface, providing the ability to release the object. More...